# Product Aggregator Ruby CLient

## Description

A ruby gem to access Bukalapak's product detail

## Owner

[CORE](https://bukalapak.atlassian.net/wiki/spaces/SS/overview)

## Contact and On-Call Information

[CORE](https://bukalapak.atlassian.net/wiki/spaces/SS/overview)


### Prerequisite

- Ruby 2.3.0 or later

### Development

- Install gem

  ```sh
  gem install product-aggregator-rb
  ```

  or Using Gemfile
  ```sh
  gem 'product-aggregator-rb'
  ```

- Initate new configuration

	```sh
	require 'product-aggregator-rb'

	ProductAggregator.configure do |t|
	  t.host = 'http://localhost:1234'
	  t.user = 'user'
	  t.password = 'password'
	end
	```

- Call the function

	Get product by id and database origin ('readonly' or 'master'):

	```sh
	ProductAggregator::Connection.get_product(123, 'readonly')
	```

## On-Call Runbooks

refer to [Core Team Wiki](https://bukalapak.atlassian.net/wiki/spaces/SS/overview)
or contact core@bukalapak.com

## FAQ

-
